* {
  margin-left: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  background-color: #DB3FC0;
  color: white;
  font-family: "Poppins", sans-serif;
  min-height: 100vh;
}
form {
  min-height: 20vh;
  min-width: 25%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
@media (max-width: 800px) {
form {
    flex-direction: column;
  }
}
form input,
form button {
  padding: 0.5rem;
  font-size: 2rem;
  border: none;
  background: white;
   display: flex;
  flex-direction: row;
}
form button {
  color: white;
  background: #9B1846;
  cursor: pointer;
  transition: all 0.3s ease;
}
form button:hover {
  background: #C9124C;
  color: white;
}
.todo-container {
  display: flex;
  justify-content: center;
  align-items: center;
}

.todo-list {
  min-width: 30%;
  list-style: none;
}

.todo {
  margin: 1.5rem;
  background: white;
  font-size: 2rem;
  color: black;
  display: flex;
  justify-content: space-between;
  align-items: center;
  transition: all 1s ease;
}
.filter-todo {
  padding: 1rem;
}
.todo li {
  flex: 1;
}

.trash-btn,
.complete-btn {
  background: #F2297C;
  color: white;
  border: none;
  padding: 1rem;
  cursor: pointer;
  font-size: 1rem;
}
.complete-btn {
  background:  #DB3FC0;
}
.fa-trash,
.fa-check {
  pointer-events: none;
}
.completed {
  text-decoration: line-through;
  opacity: 0.5;
}
.todo-input {
color: black;
width: 350px;
}
.select {
  margin: 1rem;
  position: relative;
  overflow: hidden;
}
select {
  color:  #DB3FC0;
  font-family: "Poppins", sans-serif;
  cursor: pointer;
  width: 12rem;
}
.select::after {
  content: "\25BC";
  position: absolute;
  top: 0;
  right: 0;
  padding: 1rem;
  background: #9B1846;
  cursor: pointer;
  pointer-events: none;
}
